/* #btn
================================================== */

.btn{ padding:0 24px; height:32px; line-height:32px; font-size:14px;  border-radius:0; }
.btn{box-shadow: 0 5px 0 0 #333;}

.btn-ghost{border:2px solid #fff; color:#575757;}
.btn-ghost:hover{border:1px solid #fff; color:#fff; background:#e74c3c;}

.btn-ghost-white{border:2px solid #fff; color:#fff;}
.btn-ghost-white:hover{border:2px solid #fff; color:#575757; background:#fff;}

/*.btn-blue{background:#0e6dc7; color:#fff;}
.btn-blue:hover{background:#002e59; color:#fff; box-shadow: 0;}*/
.btn-blue{background:#666; color:#fff;}
.btn-blue:hover{background:#333; color:#fff; box-shadow: 0;}
/*btn size*/
.btn-small{ padding:0 20px; height:37px; line-height:37px;}
.btn-medium{ padding:0 20px; height:37px; line-height:37px;}
.btn-large{ padding:0 23px; height:37px; line-height:37px; }

.fa-btn{margin-left:8px;}

.btn-link{color:#053483;}
.btn-link-white{color:#fff;}
/*Border Radius*/
.borderRadiu5{border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -ms-border-radius:5px; -o-border-radius:5px;}
.borderRadius100{border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; -o-border-radius:100%; -ms-border-radius:100%; border:1px solid #b7e7ff;}

.borderRadiu30{border-radius:30px !important; -moz-border-radius:30px !important; -webkit-border-radius:30px !important; -ms-border-radius:30px !important; -o-border-radius:30px !important;}
.bordernone{border:none !important;}
/* #Misc
================================================== */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }

/*Title*/
.title{margin-bottom:20px; position:relative;}
.title::after{ content:""; float:right; left:0; width:100%; border:1px solid #CCC; bottom:0;}

.heading{margin-bottom:30px;}
.heading h2 span{font-size:18px; display: block;}
/*Title*/


/*margin padding*/
.margin_top0{margin-top:0px;}
.margin_btm0{margin-bottom:0px;}
.margin_top10{margin-top:10px;}
.margin_btm10{margin-bottom:10px;}
.margin_top20{margin-top:20px;}
.margin_btm20{margin-bottom:20px;}
.margin_top30{margin-top:30px;}
.margin_btm30{margin-bottom:30px;}

.margin_top40{margin-top:40px;}
.margin_btm40{margin-bottom:40px;}


.margin_top_btm30{margin-top:30px !important; margin-bottom:30px !important;}


.padd_Right0{padding-right:0;}
.padd_Left0{padding-left:0;}
.padd_Left_Right0{padding-left:0; padding-right:0;}


.padd_top0{padding-top:0px;}
.padd_btm0{padding-bottom:0px !important;}

.padd_top10{padding-top:10px;}
.padd_btm10{padding-bottom:10px;}

.padd_top20{padding-top:20px;}
.padd_btm20{padding-bottom:20px;}

.padd_top30{padding-top:30px;}
.padd_btm30{padding-bottom:30px;}

.padd_top40{padding-top:40px;}
.padd_btm40{padding-bottom:40px;}
.padd_top_btm40{padding-top:40px; padding-bottom:40px;}


/*margin padding*/

.bold{font-weight: bold;}
.inline-block{ display: inline-block; }
.block{display: block;}


.desktop-hide{ display:none;}

.img_holder {position:relative;}
.hover_overlay{ position:absolute; left:0; bottom:0; background:rgba(0,0,0,0.5); color:#fff; width:100%; padding:12px;}


.bornernone{border:0 !important;}
.bg_grey{background:#dcdcdc;}




#fixed{position:relative; z-index:100;}
/* #Basic Styles
================================================== */
body {
	font-family: 'Roboto', sans-serif;
    background: #fff;
	font-size:14px;
	line-height:22px;
	font-weight:400;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
	 color:#4b4b4b;

}


/* #Site Styles
================================================== */


/*header part*/

#header{ }
.header_top{height: 50px; background: #006233; color:#fff; line-height: 50px;}
.header_top_btn{border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
-ms-border-radius: 5px; background: #000; padding: 0 8px; line-height: 30px; height: 30px;
display: inline-block; color:#fff; margin-left:5px;}

.header_top_btn:hover{background: #333; color:#fff;}

.header_btm{padding:20px  0;}
.logo{margin-top:20px;}

.list_group_item{ display: block; }
.list_group_item_inline{ display: inline-block; }
.fa-label{ display: inline-block; margin-left:4px; }
.list_group li{ margin-left:20px; line-height:28px; }

.margintop{margin-top: 6px;}

.search{ color:#676767; margin-left:20px; position: relative;}
.search input{ display: inline-block; height: 34px;}
.search input[ type="text"]{ width: 196px; padding-left:10px; border-color:#cf5c2a;}
.search input[ type="submit"]{ position: relative; background: url('../images/search_icon.png') no-repeat
center center; text-indent: -9999px; margin-left: -35px;
}


/*social_media*/
#header .social_media{margin-left:20px;}
.social_media{}
.social_media a{ font-size:14px; background: #f9824e; color:#fff;  margin-left:10px; display: inline-block; height: 28px; line-height: 28px; margin-left: 2px; text-align: center; width: 28px;}

.fa-facebook-bg{background:#267de8; color:#fff; border-color:#267de8;}
.fa-twitter-bg{background:#5a9ef2; color:#fff;  border-color:#5a9ef2;}
.fa-google-plus-bg{background:#e53939; color:#fff; border-color:#5a9ef2;}
.fa-youtube-bg{background:#e92f2f; color:#fff; border-color:#e92f2f;}

.fa-facebook-bg:hover{background:#267de8; color:#fff; border-color:#267de8;}
.fa-twitter-bg:hover{background:#5a9ef2; color:#fff;  border-color:#5a9ef2;}
.fa-google-plus-bg:hover{background:#e53939; color:#fff; border-color:#5a9ef2;}
.fa-youtube-bg:hover{background:#e53939; color:#fff; border-color:#5a9ef2;}

/*header part end*/



/*menuzord menu*/
.navigation{clear:both; margin-top:20px;}
.navigation, .menuzord.red{background:transparent;}
.menuzord{ padding:0;  z-index:1; position:relative; background:transparent;}
.menuzord-menu{ float: left;}
.menuzord ul{margin-top: 5px;}
.menuzord-menu > li{padding:0;}
.menuzord-menu ul.dropdown{top: 100%;}
.menuzord.red .menuzord-menu > li > a{color:#494747; text-transform: uppercase;font-family: 'Roboto', sans-serif;
font-weight: 400;}
.menuzord-menu > li.active > a, .menuzord-menu > li:hover > a{
    color: #29362f;}

.menuzord.red .menuzord-menu > li.active > a, .menuzord.red .menuzord-menu > li:hover > a, .menuzord.red .menuzord-menu ul.dropdown li:hover > a
{background:#666;}

/*welcome_section*/
.welcome_section{ }
.cm_media{}
.cm_media_img{margin: 0 20px 0 0; float:left; position: relative;}
.cm_media_img_reversed{margin: 0 0 0 20px; float:right;}
.cm_media_img_stacked{margin: 0 0 20px 0; float:none;}
.img_shadow{box-shadow: 0 0 60px 0 rgba(0,0,0,0.21);}
.cm_media_title{margin-bottom:20px;}
.cm_media_img_static{float:none; margin: 0 0 20px 0;}

.text_uppercase{ text-transform: uppercase; }
.cm_h3{margin-bottom: 15px;}


.flex{  display: flex;
  align-items: center;
  justify-content: center;}




/*popular_packages*/
.selling_packages{ }
.packges_list_group li{margin-bottom:30px;}
.packges_list_group li:nth-child(3n+1){ clear:both;}


/*package_module*/
.packages{ position:relative;}
.packages_img_holder{ position:relative; }
.packages_img_holder img{width:100%;}

.packages_img_caption{ position: absolute; bottom:0; left: 0; width:100%; color:#ff672a; padding: 10px; background: #ccc;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4c4c4c+0,000000+0,000000+100&0+0,1+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */ }
.packages_duration{ display:inline-block; bottom:0; position: absolute; left: 0; background: #000;
color:#fff; padding: 5px 10px; }
.packages_price{  font-size: 24px; color:#cf5c2a; font-weight:bold;}
.packages_price span{font-size:20px;}
.packages_body{ padding:15px; border:1px solid #ccc; background: #fff;}
/*package_module*/


.adventure_list{}
.adventure_list li{width:187px; margin:0 19px;}
.adventure_list li h2{margin-top:20px; font-size: 20px; font-weight:normal; text-align: center;}
.adventure_list li figure{ overflow: hidden; width:187px; height: 187px; text-align: center;
}


/*featured_trekking*/
.featured_trekking{}
.featured_treks{ position: relative; }
.featured_treks figcaption{color:#fff; background: #cf5c2a; padding: 20px; text-align: right;
position: absolute; bottom: 30px; left: 0;}
.featured_treks figcaption h3{color:#fff; margin-bottom: 10px;}
.featured_treks figcaption div{ display: inline-block; padding-left:10px; }

.featured_list{}
.featured_list li{margin-bottom: 20px;}
.featured_list li:nth-child(2n+1){clear: both;}
.featured_list h3{font-size:16px; font-weight: bold;}
.featured_list .packages_body{ height: 113px; }



/*testimonials*/
.testimonials_list h3{ text-transform: inherit; }
.cm_media_body_width{width:247px;}
.testimonials_list li{padding-bottom: 20px; border-bottom: 1px solid #d3d3d3; margin-bottom: 20px;}
.testimonials_list li:last-child{border-bottom: 0;}



#owl-demo .item{padding:0 15px;}
#owl-demo .owl-controls .owl-page span{border-radius:0; margin:0 8px 0 0; width:10px; border-radius:100%; height:10px; background:#053483;}






/*news*/
.news{ background:#f1f1f1; background-size: cover; width:100%;}
.news .heading h2{}
.cm_media_title_font{font-size:18px; text-transform: inherit;}

.news p{}


.testimonials{ }
.testimonials h2{margin-bottom: 30px;}
.clients{}
.thumb{height:120px; width:120px; border:5px solid #fff; overflow: hidden; float: left; margin-right:30px;}
.thumb figure img{max-width: inherit;}

.clients_thumb_name{margin-top:30px;}
.clients_thumb_name .stars{color:#f58517;}
.clients_thumb_name .name{margin-bottom: 5px; font-size: 18px;}

.clients_body{margin-top:20px; position: relative;}



.owl-theme .owl-controls .owl-page span{ background:#999;}
.owl-theme .owl-controls .owl-page.active span{background:#e74c3c;}


/*testimonials*/
.testimonials{}
.client{ text-align:center;}
.client h2{ text-align:left;}
.client .thumbnail{ border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:3px solid #fff;
display:inline-block; margin-bottom:10px; overflow:hidden; padding:0;  width:110px;}	
.stars{}
.client_text{margin-top:30px; font-style:italic;}
.news_holder{margin-top:20px;}
.client_text .fa-quote-left{margin-right:15px;font-size:30px;}


/*footer start*/

footer{position:relative; background:#009543; margin-top:40px;}
.footer_bg_wrap{padding:30px 0 0 0; }
footer h2{ font-size:18px; margin-bottom:20px; font-weight:400;  color:#fff; position:relative;}
footer a, footer, footer p{color:#ffddce;}
footer ul li a:hover{text-decoration:underline;}
footer p span{color:#fff;}

.footer_list{}
.footer_list li{line-height:26px; position:relative; padding-left:20px;}
.footer_list li::after{content:"\f04b"; position:absolute; left:0; top:0; font-family: 'FontAwesome'; font-size:9px;}
.footer_list li a{display:block;}
.footer_list li a:hover{text-decoration:umderline; color:#fff;}

/*contact_info*/
.contact_info_top{}
.contact_info_top ul li{ display:inline-block;font-size:14px;}
.contact_info_top ul li span{font-size:15px; margin-right:10px;}
.contact_info_top .line{padding:0 12px;}


.affiliated {margin-top:30px; padding-bottom:30px;}
.affiliated h2{float:left; margin-right:20px; margin-top:20px;}
.affiliated img{float:left; vertical-align:middle; margin-left:30px;}

.accept h2{ display: inline-block; margin-right: 20px; margin-bottom: 0;}

.last_footer{ padding:15px 0; background: #006233; overflow:hidden;}
.copyright {clear:both; font-size:14px; float:left;}
.design{ float:right;}
.design a{color:#fb6b2c;}
.design a:hover {text-decoration:underline; color:#ff5400;}

/* #Page Styles
================================================== */

/* #Media Queries For Responsive
================================================== */
@media(max-width: 1200px){

.menuzord ul{margin-top: 0;}
.list_group.pull-right{clear:both;}


}


@media(max-width: 992px){
.featured_treks{margin-bottom: 20px;}

}


@media (min-width: 992px) and (max-width: 1199px) {

.header-text h2{font-size:33px;}
.btn-large{height: 35px;line-height: 29px;}
.header-text .btn-large{padding:0 8px;}

.menuzord.red.menuzord-responsive .menuzord-menu > li > a, .menuzord.red.menuzord-responsive .menuzord-menu > li > a .indicator{border-color:rgb(240, 240, 240) !important;}
.menuzord-responsive .menuzord-menu > li > a{border-bottom:1px solid rgb(240, 240, 240) !important;}
.adventure_list li figure {
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 100px;
}
.adventure_list li{ margin:0 13px; width:auto; }
}
@media (min-width: 768px) and (max-width: 991px) {
.post_block_text_holder{float:left;}
.post_block figure img{width:100%;}
.post_block figure{ float:none; width:100%;}
.header-text {
    bottom: 40px;
    color: rgb(255, 255, 255);
    left: 50%;
    width:750px;
    margin-left: -375px;
    position: absolute;

}
.header-text h2{font-size:33px;}
.btn-large{height: 35px;line-height: 29px;}
.header-text .btn-large{padding:0 8px;}
.header-text h2{margin-bottom:10px;}


.menuzord.red.menuzord-responsive .menuzord-menu > li > a, .menuzord.red.menuzord-responsive .menuzord-menu > li > a .indicator{border-color:#fff;}
.padd_top40{padding-top:20px;}
.padd_btm40{ padding-bottom: 20px; }

.menuzord.red.menuzord-responsive .menuzord-menu > li > a, .menuzord.red.menuzord-responsive .menuzord-menu > li > a .indicator{border-color:rgb(240, 240, 240) !important;}
.menuzord-responsive .menuzord-menu > li > a{border-bottom:1px solid rgb(240, 240, 240) !important;}

.adventure_list li figure {
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
    text-align: center;
    width: 100px;
}
.adventure_list li{ margin:0 13px; width:auto; }
}

@media screen and (max-width: 768px) {
.news {padding-top: 20px;}
.featured_treks{margin-bottom: 20px;}
}


@media screen and (max-width: 767px) {

.logo{ }


.logo img {max-width: 100%;}

/*menuzord*/
.menuzord{ padding:0; height:auto; margin-top:-60px; margin-right:0; z-index:100; position:relative; background:transparent;  padding-top:0;}
.menuzord-menu {background:#fff;}
.menuzord-responsive .menuzord-menu > li > a{padding:6px 0;}
.menuzord-menu > li > a{line-height: 0.829;}
.Fearured_Holidays{padding-top:0;}
.menuzord-responsive .menuzord-menu{margin-top:20px;}
.menuzord.red .showhide em { background: rgb(0, 0, 0) none repeat scroll 0 0;}
.menuzord-menu > li > a{ line-height: 1.42857;}
.menuzord.menuzord{ background:transparent;}
.menuzord.red .menuzord-menu > li > a{color:#333;}


.carousel-control.left span, .carousel-control.right span{width:27px; height:27px; font-size:13px; line-height:25px;}

.thumb{float:none; margin:0 auto; margin-bottom:10px; }
.featured_packages{padding:20px 0;}
#owl-demo-2 .owl-controls .owl-buttons div{ display:none;}
.owl-carousel.row {margin:0;}
#owl-demo-2 .item{padding:0;}
.news_udate_text{ position:inherit; background:#111;}
.news_content{padding: 20px 10px 0;  width: 78%;}

.heading{margin-bottom:10px;}

.affiliated img{margin-bottom:20px;}
.footer_bg_wrap{padding-top:20px;}
h3{font-size:17px;}
.featured_text h3{font-size:18px;}
#owl-demo-1 .item{padding:0;}
.clients_opinion{float:none; width: 100%;}
.clients_opinion::before{ display: none; }
.affiliated{margin-left:0;}
.accepted {margin-bottom:20px;}
.copyright_info {
    margin-top: 10px;
}
.footer_block{margin-bottom: 20px;}
footer .social_media{margin-left:0;}
.last_footer{padding-bottom: 10px;}
.cm_media_img_stacked {
    float: none;
    margin: 0;
}
.cm_media_img_days {
    font-size: 16px;
    height: 100px;
    left: 19px;
    position: absolute;
    text-align: center;
    top: 81px;
    width: 100px;
}
.cm_media_img_days span{font-size:28px;}
.cm_media_marginTop{margin-top: 20px;}

.social_media, .contact_info_top { display:none;}
.cm_media_img{ float:none; margin-right:0; margin-bottom:10px;}
h2{font-size:18px;}
.padd_top_btm40 {
    padding-bottom: 20px;
    padding-top: 20px;
}
.featured_packages .packages_img_holder{margin-right:0;}
.packages_img_holder_width { width: 100%;}
.featured_packages .packages_img_holder img{width:100%;}
.btn_wrap .btn{margin-top:0;}
.packages_body{clear:both;}
.packages_body.padd_btm0{padding-bottom:10px !important;}

.news ul li{margin-bottom:20px;}
.affiliated img{margin-left:0;}
.affiliated {padding-bottom:10px;}
.accept, .accept h2 {margin-bottom:10px;}
.welcome_section{ margin-top:0;}

.list_group.pull-right{ display: none; }
.search{ display:none;}
.menuzord .showhide{margin-left:-30px;}
.banner{top:0;}
.middle{padding:0;}

.menuzord.red.menuzord-responsive .menuzord-menu > li > a, .menuzord.red.menuzord-responsive .menuzord-menu > li > a .indicator{border-color:rgb(240, 240, 240) !important;}
.menuzord-responsive .menuzord-menu > li > a{border-bottom:1px solid rgb(240, 240, 240) !important;}

.navigation  .btn{ margin-right:30px; display: none;}
.header_top{height: auto;}
.header_btm{padding: 0;}
.adventure_list li{width:100%; margin:0 auto; margin-bottom: 20px;}
.adventure_list li figure{margin:0 auto; }

}


@media (max-width:600px){

}

@media(max-width: 500px){
h2{font-size:23px;}
}
@media(max-width: 480px){

}
@media(max-width: 450px){

}


@media (max-width: 425px){

}

@media(max-width: 360px){


}
@media(max-width: 320px){

}
